---
it:
  activerecord:
    attributes:
      poll:
        expires_at: Scadenza
        options: Scelte
      user:
        agreement: Condizioni di servizio
        email: Indirizzo email
        locale: Locale
        password: Password
      user/account:
        username: Nome utente
      user/invite_request:
        text: Motivo
    errors:
      models:
        account:
          attributes:
            username:
              invalid: deve contenere solo lettere, numeri e trattini bassi
              reserved: è riservato
        admin/webhook:
          attributes:
            url:
              invalid: non è un URL valido
        doorkeeper/application:
          attributes:
            website:
              invalid: non è un URL valido
        import:
          attributes:
            data:
              malformed: è malformato
        status:
          attributes:
            reblog:
              taken: del post esiste già
        user:
          attributes:
            email:
              blocked: utilizza un provider di posta elettronica non autorizzato
              unreachable: non sembra esistere
            role_id:
              elevated: non può essere superiore al tuo ruolo corrente
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: include autorizzazioni che non sono sicure per il ruolo di base
              elevated: non può includere le autorizzazioni che il tuo ruolo corrente non possiede
              own_role: non può essere modificato con il tuo ruolo attuale
            position:
              elevated: non può essere superiore al tuo ruolo corrente
              own_role: non può essere modificato con il tuo ruolo corrente
